
/******************************************************************************
  
  ANU Corporate Stylesheet

  http://styles.anu.edu.au/anu_global_styles.css
  https://styles.anu.edu.au/anu_global_styles.css

  Version for User-Agent class: MOZ_5_MAC_SAFARI
 
 ******************************************************************************/


/**** special text styles *****************************************************/

.headTitle
{
    font-family:        tahoma, sans-serif;
    font-size:          200%;
    line-height:        100%;
    font-weight:        normal;
    color:              #FFFFFF;
    border-bottom:      1px solid #CCCCCC;
}

.headTitleBlack
{
    font-family:        tahoma, sans-serif;
    font-size:          200%;
    line-height:        100%;
    font-weight:        normal;
    color:              #000000;
    border-bottom:      1px solid #000000;
}

.headTitleLink
{
    font-family:        tahoma, sans-serif;
    font-size:          200%;
    line-height:        100%;
    font-weight:        normal;
    color:              #FFFFFF;
}

a.headTitleLink,
a.headTitleLink:link,
a.headTitleLink:active,
a.headTitleLink:visited,
a.headTitleLink:hover
{
    color:              #FFFFFF;
    text-decoration:	none;
}
    
.headSubTitle
{
    font-family:        arial, helvetica, sans-serif;
    font-size:          130%;
    font-weight:        bold;
    color:              #FFFFFF;
}
    
.headSubTitleBlack
{
    font-family:        arial, helvetica, sans-serif;
    font-size:          130%;
    font-weight:        bold;
    color:              #000000;
}
 
.headSubTitleLink
{
    font-family:        arial, helvetica, sans-serif;
    font-size:          130%;
    font-weight:        bold;
    color:              #FFFFFF;
}
a.headSubTitleLink,
a.headSubTitleLink:link,
a.headSubTitleLink:active,
a.headSubTitleLink:visited,
a.headSubTitleLink:hover
{
    color:              #FFFFFF;
    text-decoration:	none;
}

.footer
{
    font-family:        verdana, arial, helvetica, sans-serif;
    font-size:          x-small;
    font-weight:        normal;
    color:              #000000;
    padding-left: 8px;
    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
}

.caption
{
    font-family:        verdana, arial, helvetica, sans-serif;
    font-size:          x-small;
    font-weight:        normal;
    color:              #000000;
}


/**** special layout styles ***************************************************/

.navCell
{
    padding-left: 4px;
    padding-top: 4px;
    padding-right: 8px;
    padding-bottom: 4px;
}

/**** basic text styles *******************************************************/
/**** heading styles **********************************************************/
/**** link and navigation styles **********************************************/
/****************************************************/

a.lftNav,
a.lftNav:link
{
    color:              #444444;
    text-decoration:    none;
}

a.lftNav:visited
{
    color:              #002266;
    text-decoration:    none;
}

a.lftNav:active
{
    color:              #8C7C3C;
}

a.lftNav:hover
{
    color:              #8C7C3C;
    text-decoration:    underline;
}

/****************************************************/

a.extNav,
a.extNav:link,
a.extNav:visited,
a.extNav:active
 { color: #ffffff; font-size: x-small; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; text-decoration: none }

a.extNav:hover
 { color: #ffffff; font-size: x-small; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; text-decoration: underline }

/****************************************************/

.nav
 { color: #000066; font-size: x-small; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif }

a.nav,
a.nav:link,
a.nav:visited,
a.nav:active
 { color: #005add; font-size: x-small; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; text-decoration: none }

a.nav:hover
 { color: #005add; font-size: x-small; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; text-decoration: underline }

/****************************************************/

.navBlack
{
    color:              #000000;
    font-size:          x-small;
}

a.navBlack,
a.navBlack:link, 
a.navBlack:visited
{
    color:              #000000; 
    text-decoration:    none;
}

a.navBlack:hover, 
a.navBlack:active
{ 
    color:              #000000; 
    text-decoration:    underline;
}

/****************************************************/

.navWhite
 { color: #ffffff; font-size: x-small; font-family: Arial, Helvetica, sans-serif; text-align: right }
.navBar { color: #ffffff; font-size: x-small; font-family: Arial, Helvetica, sans-serif; text-align: right; margin-right: 8px }
a.navWhite,
a.navWhite:link,
a.navWhite:visited,
a.navWhite:active
 { color: #ffffff; font-size: x-small; font-family: Arial, Helvetica, sans-serif; text-decoration: none }

a.navWhite:hover
 { color: #ffffff; font-size: x-small; font-family: Arial, Helvetica, sans-serif; text-decoration: underline }

/****   form elements   *******************************************************/

select, 
input,
option,
textarea
{
    font-family:        verdana, arial, helvetica, sans-serif;
    font-size:          small;
}

/****   menus   *******************************************************/

.menuBody {
		border-left: 1px solid #666666;
		border-right: 1px solid #666666;
		border-bottom: 1px solid #666666;
	}
	
	.menuTable {
		border-right: 1px solid #DDDDDD;
	}
	
	.menuSelectedItem {
		background-color: #DAC97E;
		background-image: URL(_images/menu/menu_sel_bg.gif);
		border-top: 1px solid #FEF2B7;
		border-bottom: 1px solid #C7A401;

		padding-top: 2px; 
		padding-bottom: 2px;

	}
	
	.menuItem {
		background-color: #FFFFFF;
		background-image: URL(_images/menu/menu_bg.gif);
		border-top: 1px solid #EFEFEF;
		border-bottom: 1px solid #DDDDDD;

		padding-top: 2px; 
		padding-bottom: 2px;

	}
